Subject: Re: DMCA transcript!
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Mon, 4 Feb 2013 15:37:45 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, February 4, 2013 3:37:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: DMCA transcript! 

Hi, 

Plz find the below DMCA transcript! 

Name-. Amber Turner 
Contact No#- 613-421-3314 
Email - [email-masked] 
Best Time to call- after 3pm 

My equifax says I owe 22 thousand dollars but most of them have closed their file since they happened more then 7 years ago. How much will I have to pay and for how long until it is all gone. 
Rebecca has joined the chat. 
Rebecca ( 03:02:24 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Amber Turner ( 03:06:57 ) : yes 
Rebecca ( 03:02:37 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 03:02:40 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 03:02:49 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca ( 03:02:53 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Amber Turner ( 03:08:04 ) : ok so how do I know if interest is still being generated since most of the files in question have stopped generating 
Rebecca ( 03:03:48 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Amber Turner ( 03:08:25 ) : sure 
Rebecca ( 03:04:14 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Amber Turner ( 03:09:01 ) : Amber Turner phone 613-421-3314 
Rebecca ( 03:04:49 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Amber Turner ( 03:09:23 ) : after 3pm 
Rebecca ( 03:05:29 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Disconnected by the visitor. Chat session has ended. Thanks& Regards 
Ashish Chandra Niyoliya